#slider_section{background-image: url(../images/products/product_list/list_bduck/bduck_bg.jpg); height: auto;padding: 50px 0 75px; }
#slider_section .container{opacity:0}
#slider_section .swiper-slide-active .container{opacity:1}
#slider_section .slide_img_1{width:50%; display: block; }
#slider_section .slide_img_2{position: absolute;left: 50%;top: 10%;width: 42.5%; max-width: 512px}
#slider_section .slide_img img{width: 100%}
#slider_section .swiper-pagination-bullet-active.swiper-pagination-bullet {background-color: rgb(112, 55, 35);}



#product_list{max-width: 1080px; width: 85%; margin: 0px auto;}
#product_list .outer_border{border: dotted 5px #fdfcff;padding: 3px;    border-radius: 25px;}
#product_list .inner_border{border: solid 5px #333;border-radius: 25px;}
#product_list .inner_content{border: solid 5px #fecc0b; background-color: #fff5c0;border-radius: 25px;}
#product_list .inner_content h4 img{width: 180px}
#product_list .inner_content h4 span{vertical-align: top;display: inline-block;padding-top: 40px;font-size: 1.9rem}
#product_list .product_item{display:inline-block; width:33%;vertical-align: top;}
#product_list .product_item_content{min-height: 0}
#product_list .desc {font-size: 18px;color: #666;font-weight: bold;}
.bduck_feature {background-color: #ffe6b5;padding: 70px 0;color: #fff;text-align: center}
.bduck_feature .feature_top_img img{width:70%; max-width:400px; margin: 0 auto}
.bduck_feature .feature_content{color: #444; width: 100%;max-width: 800px;margin: 40px auto;letter-spacing: 3px;}
.eng .bduck_feature .feature_content{letter-spacing: 0}
.bduck_feature .feature_content div{margin-bottom: 8px}
.bduck_feature .feature_bottom_img img{width:65%; max-width:325px; margin: 0 auto}

@media only screen and (min-width: 601px){

}
@media only screen and (min-width: 993px){

}
@media only screen and (min-width: 994px) and (max-width: 1200px){

    
}
@media only screen and (min-width: 601px) and (max-width: 992px){
    #product_list .product_item{width:32.5%;}
    #product_list .inner_content h4 img {width: 165px;}
    #product_list .inner_content h4 span {padding-top: 37px;font-size: 1.7rem;}
    #product_list .name {font-size: 18px;margin-bottom:5px;}
    #product_list .desc {font-size: 15px;}    
    
}
@media only screen and (max-width: 992px){
    #slider_section {padding-top: 25px;}
    #product_list {width: 95%;}

}
@media only screen and (max-width: 600px){
    #product_list .product_item{width:49%;margin: 15px 0;}
    #product_list .inner_content h4 img {width: 125px;}
    #product_list .inner_content h4 span {padding-top: 27px;font-size: 1.3rem;}
    #product_list .product_img {max-width: 140px;}
    #product_list .desc {font-size: 14px;}    
    #product_list .status {margin-left: 0px;}
}

